@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #000;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		padding-bottom: 10px;
		background-color: #f2f2f2;
		background-size: 26px auto, 26px auto;
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
	}
	#topic p,#topic li{
		line-height:1.75em;
		margin:0;
		font-size:14px;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 30px;
		font-size: 1.2em;
		font-weight: bold;
	}
	#topic h2 span{
		color: #f3a7ac;
		font-size: 0.7em;
		letter-spacing: 0.2em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		line-height:1.65em;
	}

	/*-------------------------------------- header */

	#topic header {
	}
	#topic #prologue_area{
		margin: 30px 0 0 0;
	}
	#topic #prologue_area p {
		margin: 0;
	}
	#topic #prologue_area div.outer_box .txt_box{
		margin: 15px;
	}
	#topic #prologue_area div.outer_box .txt_box p{
		text-align: left;
	}
	#topic #prologue_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #prologue_area div.outer_box .img_box{
		width: 265px;
		margin: 0 auto;
	}
	#topic #prologue_area div.outer_box .img_box img{
		width: 100%;
		height: auto;
	}
	#topic #prologue_area .white_box {
		border-radius: 6px;
		margin:15px;
		padding: 15px;
		background-color: #fff;
	}
	#topic #prologue_area .white_box h1{
		color: #e73079;
		font-weight: bold;
		text-align: center;
		margin-bottom: 10px;
		font-size: 1.2em;
	}

	/*-------------------------------------- sample_area */

	#topic #sample_area {
		padding: 50px 0 0;
	}
	#topic #sample_area h2 + p{
	}
	#topic #sample_area h3{
		text-align: left;
		color: #808080;
		font-size: 0.85em;
		margin: 10px 0;
		font-weight: normal;
	}
	#topic #sample_area div.outer_box{
		margin: 40px 15px 0;
	}
	#topic #sample_area div.works_box{
		margin-bottom: 50px;
	}
	#topic #sample_area div.works_box img{
		width: 100%;
		height: auto;
		border-radius: 6px;
	}
	#topic #sample_area h4{
		text-align: left;
		color: #fff;
		display: inline-block;
		background-color: #004984;
		border-radius: 3px;
		font-size: 0.9em;
		padding: 1px 7px;
		margin-bottom: 5px;
	}
	#topic #sample_area ul li{
		position: relative;
		padding-left: 11px;
		margin: 5px 0 5px 5px;
		line-height: 1.5em;
		font-size: 15px;
	}
	#topic #sample_area ul li:before {
		content: "";
		position: absolute;
		top: .35em;
		left: 0;
		width: 0;
		height: 0;
		border-width: 5px;
		border-style: solid;
		border-color: transparent transparent transparent #004984;
	}
	#topic #sample_area div.works_box p > span{
		font-size: 0.85em;
	}
	#topic #sample_area div.works_box p.sale{
		margin: 15px 0 0;
		color:#d14125;
		font-weight: bold;
	}

	/*-------------------------------------- point_area */

	#topic #point_area {
		padding: 50px 0 60px;
	}
	#topic #point_area h2 + p{
		text-align: center;
	}
	#topic #point_area h3{
		text-align: left;
		color: #808080;
		font-size: 1em;
		margin: 10px 0;
		font-weight: normal;
	}
	#topic #point_area div.outer_box{
		margin: 30px 15px 0;
	}
	#topic #point_area div.point_box{
		margin-bottom: 30px;
	}
	#topic #point_area div.point_box img{
		width: 100%;
		height: auto;
		border-radius: 6px;
	}
	#topic #point_area h5{
		font-size: 1.2em;
		font-weight: bold;
		text-align: center;
		margin: 20px 0 15px;
	}
	#topic #point_area ul li{
		position: relative;
		padding-left: 11px;
		margin: 5px 0 5px 5px;
		line-height: 1.5em;
		font-size: 15px;
	}
	#topic #point_area ul li:before {
		content: "";
		position: absolute;
		top: .35em;
		left: 0;
		width: 0;
		height: 0;
		border-width: 5px;
		border-style: solid;
		border-color: transparent transparent transparent #004984;
	}
	#topic #point_area div.point_box p > span{
		font-size: 0.85em;
	}
	#topic #point_area div.point_box p.sale{
		margin: 15px 0 0;
		color:#d14125;
		font-weight: bold;
	}

	/*-------------------------------------- about_area */

	#topic #about_area {
		margin:0 auto;
		padding: 30px 15px 15px 15px;
		text-align: center;
		border-top: 2px dashed #ccc;
	}
	#topic #about_area h1{
		font-weight: bold;
		font-size: 1.3em;
		color: #e73079;
	}
	#topic #about_area img{
		width: 215px;
		height: auto;
		margin: 30px 0;
	}
	#topic #about_area p{
		text-align: left;
	}
	#topic #about_area p + p{
		margin-top: 15px;
	}
	#topic #about_area p.price{
		margin-bottom: 30px;
		text-align: center;
		font-size: 1.1em;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 300px;
		margin: 0px auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #ffffff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e72f79;
		border-radius: 25px;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #ffffff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #ffffff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: Times New Roman;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #ffffff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #000000;
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		background-color: #f2f2f2;
	}
	#topic p{
		line-height: 1.75em;
		margin:0 0 15px 0;
		font-size: 15px;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 40px;
		font-size: 1.35em;
		font-weight: bold;
	}
	#topic h2 span{
		color: #f3a7ac;
		font-size: 0.7em;
		letter-spacing: 0.2em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','メイリオ','Meiryo',sans-serif;		margin: 0 auto 0;
		line-height:1.5em;
	}

	/*-------------------------------------- header */

	#topic header {
	}
	#topic #prologue_area{
		margin: 50px 0 0 0;
	}
	#topic #prologue_area p {
		margin: 0;
	}
	#topic #prologue_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 30px;
	}
	#topic #prologue_area div.outer_box:nth-child(even) {
		flex-direction: row-reverse;
	}
	#topic #prologue_area div.outer_box:nth-child(odd) {
		flex-direction: row;
	}
	#topic #prologue_area div.outer_box .txt_box{
		flex: 1;
		margin: 0 15px 0 30px;
	}
	#topic #prologue_area div.outer_box .txt_box p{
		text-align: left;
	}
	#topic #prologue_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #prologue_area div.outer_box .img_box{
		width: 300px;
		margin: 0 30px 0 15px;
	}
	#topic #prologue_area div.outer_box .img_box img{
		width: 300px;
		height: auto;
	}
	#topic #prologue_area .white_box {
		width: 780px;
		border-radius: 6px;
		margin:0 auto;
		padding: 30px;
		background-color: #fff;
	}
	#topic #prologue_area .white_box h1{
		color: #e73079;
		font-weight: bold;
		text-align: center;
		margin-bottom: 10px;
		font-size: 1.2em;
	}

	/*-------------------------------------- sample_area */

	#topic #sample_area {
		padding: 60px 0 0;
	}
	#topic #sample_area h2 + p{
		text-align: center;
	}
	#topic #sample_area h3{
		text-align: left;
		color: #808080;
		font-size: 0.85em;
		margin: 10px 0;
		font-weight: normal;
	}
	#topic #sample_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 60px 60px 0;
	}
	#topic #sample_area div.works_box{
		width: 400px;
		margin-bottom: 50px;
	}
	#topic #sample_area div.works_box img{
		width: 400px;
		height: auto;
		border-radius: 6px;
	}
	#topic #sample_area h4{
		text-align: left;
		color: #fff;
		display: inline-block;
		background-color: #004984;
		border-radius: 3px;
		font-size: 0.9em;
		padding: 1px 7px;
		margin-bottom: 5px;
	}
	#topic #sample_area ul li{
		position: relative;
		padding-left: 11px;
		margin: 5px 0 5px 5px;
		line-height: 1.5em;
		font-size: 15px;
	}
	#topic #sample_area ul li:before {
		content: "";
		position: absolute;
		top: .35em;
		left: 0;
		width: 0;
		height: 0;
		border-width: 5px;
		border-style: solid;
		border-color: transparent transparent transparent #004984;
	}
	#topic #sample_area div.works_box p > span{
		font-size: 0.85em;
	}
	#topic #sample_area div.works_box p.sale{
		margin: 15px 0 0;
		color:#d14125;
		font-weight: bold;
	}

	/*-------------------------------------- point_area */

	#topic #point_area {
		padding: 60px 0 50px;
	}
	#topic #point_area h2 + p{
		text-align: center;
	}
	#topic #point_area h3{
		text-align: left;
		color: #808080;
		font-size: 0.85em;
		margin: 10px 0;
		font-weight: normal;
	}
	#topic #point_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 40px 40px 0;
	}
	#topic #point_area div.point_box{
		width: 430px;
		margin-bottom: 30px;
	}
	#topic #point_area div.point_box img{
		width: 430px;
		height: auto;
		border-radius: 6px;
	}
	#topic #point_area h5{
		font-size: 1.2em;
		font-weight: bold;
		text-align: center;
		margin: 20px 0;
	}
	#topic #point_area ul li{
		position: relative;
		padding-left: 11px;
		margin: 5px 0 5px 5px;
		line-height: 1.5em;
		font-size: 15px;
	}
	#topic #point_area ul li:before {
		content: "";
		position: absolute;
		top: .35em;
		left: 0;
		width: 0;
		height: 0;
		border-width: 5px;
		border-style: solid;
		border-color: transparent transparent transparent #004984;
	}
	#topic #point_area div.point_box p > span{
		font-size: 0.85em;
	}
	#topic #point_area div.point_box p.sale{
		margin: 15px 0 0;
		color:#d14125;
		font-weight: bold;
	}

	/*-------------------------------------- about_area */

	#topic #about_area {
		margin:0 auto;
		padding: 30px 60px 60px 60px;
		text-align: center;
		border-top: 2px dashed #ccc;
	}
	#topic #about_area h1{
		font-weight: bold;
		font-size: 1.2em;
		color: #e73079;
	}
	#topic #about_area img{
		width: 330px;
		height: auto;
		margin: 30px 0;
	}
	#topic #point_area p{
		text-align: left;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 400px;
		margin: 0px auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #ffffff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e72f79;
		border-radius: 25px;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #ffffff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #ffffff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: Times New Roman;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #ffffff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
